---
docker_registry_proxy_compose_file_source_name: "docker-compose.j2.yml"
docker_registry_proxy_compose_file_dest_directory: ~/docker_registry_proxy
docker_registry_proxy_compose_file_dest_name: "docker-compose.yml"
docker_registry_proxy_compose_file_dest: "{{ docker_registry_proxy_compose_file_dest_directory }}/{{ docker_registry_proxy_compose_file_dest_name }}"
docker_registry_proxy_stack_name: docker-registry-proxy
...